WordPress under attack

Äldre versioner av WordPress är sårbara för en attack som cirkulerar just nu. Om du hittar extra adminkonton på din WordPress-installation, eller om dina permalänksinställningar (Inställningar -> Permalänkar) plötsligt fått det underliga suffixet /%&(%7B$%7Beval(base64_decode($_SERVER%5BHTTP_REFERER%5D))%7D%7D|.+)&%/ då har du blivit attackerad och ”smittad”.

Uppdatera nu, även om du inte blivit attackerad! Ja, det är så allvarligt. Om du redan blivit angripen, läs Lorelles instruktioner om hur du återställer din WordPress-miljö

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *